from __future__ import annotations
from typing import Any, Protocol, runtime_checkable

@runtime_checkable
class XModuleUIConfigurationManager2(Protocol):
    def createShortCutManager(self) -> XAcceleratorConfiguration: ...
